body { font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; margin: 0; padding: 0; }
ul { list-style-image: url(images/4px.gif); list-style-type: square; font-size: 11px; bottom: -3px; text-align: left; }
H1,H2 { font-weight: bold; }
H1 { font-size: 11pt; text-align: center; margin-top: .2cm; margin-bottom: 0; }
H2 { font-size: 10px; margin-top: .3cm; margin-bottom: -.8cm; text-align: center; }
P { font-size: 9px; margin: 1px; }
B { font-size: 12px; font-weight: bold; }
.nm { margin-left: -25px; }
.sub-title { font-size: 12px; font-weight: bold; }
.b { font-size: 11px; font-weight: bold; }
.Wht { color: #fff; background: #006cb0; font-size: 11pt; text-decoration: none; font-weight: bold; }
.rev-red { color: White; background: #b00; font-size: 13px; text-decoration: none; font-weight: bold; }
.red { color: red; font-size: 12px; text-decoration: none; font-weight: bold; }
.small-text { font-size: 9px; }
.big-text { font-size: 21px; font-weight: bold; }
.med-text { font-size: 17px; }
.main-text { font-size: 12px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  }
.tiny-text { font-size: 8px; color: black; }
.box-yellow { font-size: 9px; color: black; background-color: #ff9; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }
.micro-text { font-size: 3px; }
TD,P,
.L { font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }
.T2 { font-size: 10pt; text-align: left; }
.T3 { font-size: 9pt; margin: 0; }
.T4 { font-size: 8pt; margin-top: 0; margin-bottom: 0; }
.mt0 { margin: 0 0 2px; }
.mtb { margin-bottom: 0; margin-top: 0; }
a { font-size: 10px; }
a:link { color: #00f; font-size: 10px; text-decoration: none; }
a:visited { color: purple; font-size: 10px; text-decoration: none; }
a:hover { color: #f33; font-size: 10px; text-decoration: underline; background-color: transparent; }
.leftnav a:hover { font-size: 10px; text-align: left; }
.leftnav a:link { font-size: 10px; text-decoration: none; text-align: left; }
.leftnav a:visited { color: purple; font-size: 10px; text-decoration: none; text-align: left; }
.leftnav a:hover { color: #00f; background: #add8e6; font-size: 10px; text-decoration: none; text-align: left; }
.leftnav { text-align: left; }
.tabd a:link { text-decoration: none; color: Blue; font-size: 8px; }
.tabd a:visited { text-decoration: none; color: Purple; font-size: 8px; }
.tabd a:hover { text-decoration: underline; color: Red; font-size: 8px; background-color: transparent; }
.white { color: #fff; font-size: 11px; text-decoration: none; font-weight: bold; }
.nav a:visited { font-size: 13px; font-weight: bold; color: #fef1eb; }
.nav a:link { font-size: 13px; font-weight: bold; color: #ff0; }
.nav { text-align: left; }
.nav2 { font-size: 13px; font-weight: bold; color: #fff; }
.red-thin { color: red; font-size: 10px; text-decoration: none; }
.map { margin: 0 0 0 10px; padding: 0 0 0 5px; }
.left td { padding: 0 5px 0 5px; }
.green { color: green; font-size: 12px; text-decoration: none; font-weight: bold; }
.mt0 { margin: 0; }
.quoteform { background-color: #39c; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #fff; font-weight: bold; font-size: 11px; }
ul.menuExpand { background: #fffefa; text-align: center; margin: 0; padding: 0; list-style: none; }
ul.menuExpand li { list-style-image: none; }
ul.menuExpand ul { margin-left: 5px; padding-left: 10px; list-style: none; background: #faf6e7; margin-top: 5px; padding-bottom: 5px; }
ul.menuExpand ul ul li { background: #ebe7d9; padding: 5px 5px 3px 5px; font-size: 10px; }
ul.menuExpand ul li { padding: 5px 5px 3px 5px; border-bottom: 1px solid #e1dccb; }
#search-button { background: url(images/sprite.png) no-repeat 0 -376px; border: 0 none; height: 18px; padding: 0; width: 22px; cursor: pointer; }
#bbb-link { background: url(images/sprite.png) no-repeat 100% 0; border: 0 none; height: 83px; width: 50px; display: block; margin-left: 3px; }
#social-icons { margin: 0 0 5px 15px; float: right; width: 105px; }
#social-icons div { font-weight: bold; text-align: center; }
#social-icons a { float: left; display: inline; margin: 5px 5px 0 0; width: 16px; height: 16px; background: url(images/sprite.png) no-repeat -23px 100%; }
a#social-digg { background-position: -39px 100%; }
a#social-spurl { background-position: -55px 100%; }
a#social-bliklist { background-position: -71px 100%; }
a#social-furl { background-position: -87px 100%; }
a#social-yahoo { background-position: -103px 100%; }
a#social-google { background-position: -119px 100%; }
a#social-technorati { background-position: -135px 100%; }
a#social-twitter { background-position: -198px 100%; }
#social-icons a#twitter-follow { background: 0; clear: both; display: block; float: none; height: auto; margin: 0; padding: 10px 0 0 0; text-align: center; width: auto; }
td#accepted-cards-cell div { text-align: center; }
#accepted-cards { background: url(images/sprite.png) no-repeat 0 -353px; border: 0 none; height: 23px; width: 144px; margin-left: 8px; }
#footer-catalog { background: url(images/sprite.png) no-repeat 0 -84px; border: 0 none; height: 108px; width: 175px; display: block; }
#header-logo { background: url(images/sprite.png) no-repeat 0 0; width: 161px; height: 40px; display: block; float: left; }
span#header-logo { float: none; }
#header-usps { background: url(images/sprite.png) no-repeat 0 -41px; cursor: pointer; }
td.home-bullet { background: url(images/sprite.png) no-repeat -200px -83px #fef1eb; padding-left: 14px; font-size: 9px; }
#home-request-cat,
#home-clearance { background: url(images/sprite.png) no-repeat 0 -193px; width: 195px; height: 80px; display: block; }
#home-clearance { background-position: 0 -273px; }
#home-products td { vertical-align: top; }
#home-products a span { display: block; }
#nav-table td { text-align: left; }
#user-container {background: #006579; text-align: center; color: #fff; font-size: 12px; line-height: 27px; overflow: hidden; padding:0px 15px 0px 15px;}
#user-container div { line-height: 13px; white-space: nowrap; }
#nav-top a,
#nav-top a:visited,
#nav-top a:link,
#nav-top a:hover { font-weight: bold; color: #fff; text-decoration: none; }
#user-container a.login { font-size: 11px;  ; }
#user-container a:hover { color: #ff0; text-decoration: none; }
#user-container div#username,
#user-container div#username b,
#user-container a.logout { font-size: 10px; }
#search-form { text-align: center; width: 188px; height: 30px; }
#search-form input { float: left; display: inline; margin: 4px 0 0 5px; }
input#search-words { padding: 0; border: 1px solid #0093dd; height: 20px; line-height: 20px; }
#support, #account { line-height: 13px; text-align: center; width: 80px; }
#support a , #account a{ font-size: 11px; }
#nav-top { border-top: 3px solid #0093b1; width: 700px; height: 30px; margin: 0 auto; background: #006579; color: #fff; }
#nav-top a:hover { color: #ff0; }
.top-part { float: left; display: inline; height: 30px; }
#cart { background: #0093b1; float: right; cursor: pointer; width: 229px; overflow: hidden; }
.cart { font-size: 11px; line-height: 30px; font-weight: bold; padding: 0 3px 0 25px; margin-left: 7px; background: transparent url(images/icon-cart-empty.gif) no-repeat 0 50%; float: left; display: inline; }
.cart span { padding-right: 13px; }
.cart span.working { background: url(images/throbber.gif) no-repeat 100% 50%; }
.cartsub { float: left; display: inline; padding-top: 1px; font-size: 11px; width: 115px; white-space: nowrap; text-align: right; }
#nav-top div.cart-empty-on,
#nav-top div.cart-full-on { background: #f00; color: #ff0; }
#nav-top div.cart-empty-on .cart { background-image: url(images/icon-cart-empty-o.gif); }
#nav-top div.cart-full-on .cart { background-image: url(images/icon-cart-full-o.gif); }
#nav-top div.cart-full .cart { background-image: url(images/icon-cart-full.gif); }
/*Search Suggestions (Auto Complete)*/
.ac_results { padding: 0px; margin-top: -1px; border: 1px solid #999; background-color: white; overflow: hidden; z-index: 99999; -moz-box-shadow: 0 2px 2px#333; box-shadow: 0 2px 2px#333; -webkit-box-shadow: 0 2px 2px#333; }
.ac_results ul { width: 100%; list-style-position: outside; list-style: none; padding: 0; margin: 0;}
.ac_results li { margin: 0px; cursor: default; display: block;
/* if width is 100% the horizontal scrollbar will apear when scroll mode is used    width: 100%;*/
/* Very important: if line-height is not set or set in relative units scroll will be broken in Firefox */
line-height: 16px; overflow: hidden; white-space: nowrap; text-align: left;}
.ac_loading { background: #fff url(../images/global/spinner.gif) right center no-repeat; }
.ac_results a, .ac_results a:visited { text-decoration: none; color: #000; display: block; padding: 2px 5px; font-size: 11px; }
a.ac_all_results { border-top: 1px solid #bbb; }
li.ac_over { background: #f9e8d3; }
.ac_results,
li.ac_last { -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; }
/* Interchange */
.carttiny { background-color: transparent; border: 0; background-color: #600; width: 100%; }
.carttiny_title { background-color: #006cb0; border: 0; line-height: 20px; margin-top: 5px; width: 100%; }
.ctiny_heading { text-decoration: none; background: #00456f; }
.carttiny a:link,
.carttiny a:visited { color: #fff; }
.carttiny .titletab_small { background-color: transparent; }
.carttiny small { font-weight: normal; }
.save-cart-notice { color: #f00; font-size: 12px; }
.save-cart-notice a { color: #f00; padding-left: 10px; border-left: 2px solid #999; }
.save-cart-notice button { margin-left: 10px; }
.titlebox { background-color: #094989;  color: white; font-size: 10pt; font-weight: bold; padding: 3px; }

.form-field { margin: 10px 0;}
.form-field label { display: block; font-weight: bold; margin-bottom: 5px;}
.form-field input,
.form-field textarea { width: 400px; border: 1px solid #666; padding: 3px; }

.messages ul,
.errors ul {font-size: 12px; font-weight: bold; color: #EB340A; border: 2px solid #EB340A; background: #fee; padding: 10px 15px 5px 15px; margin: 20px 0; list-style: none; }
.messages li,
.errors li { margin-bottom: 5px; }
.messages ul { color: #467f07; border-color: #467f07; background: #efe; }
.cablemenu{border-color: #999; border-width: 1px; border-style: solid; border-collapse: collapse}
.cablemenu-tdb{border-width: 1px;padding: 5px;border-style: solid;border-color: #999;background-color: #f4f4f4;}
.cablemenu-td{border-width: 1px;padding: 5px;border-style: solid;border-color: #999;background-color: #ffffff;}

/* BEGIN Flyout Menu elements */
#menu {width: 160px;background: #BB0000;}
#menu .flyout{width: 260px;}
#menu .flyout-item{padding-left: 5px;padding-top: 2px;padding-bottom: 2px; font-size: 9pt; font-weight: bold;border-bottom-style: solid;border-width: 1px;border-color: #BB0000;}
#menu ul {list-style: none;margin: 0;padding: 0;}
#menu a, #menu h2 {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: left; font-size: 9pt;display: block;margin: 0;padding: 0px 0px;}
#menu h2 {color: #FFFF00;background: #BB0000;}
#menu a {color: #000;background: #FEF1EB;text-decoration: none;}
#menu a:hover {background: #BB0000;background: #C7DCF2;}
#menu li {position: relative;}
#menu ul ul {position: absolute;top: 0;left: 160px;width: 100%;}
div#menu ul ul,
div#menu ul li:hover ul{display: none;}
div#menu ul li:hover ul,
div#menu ul ul li:hover ul{display: block;}
/* END Flyout Menu elements */
#guestcheckout a{ font-size: 12px;}
.logotable{width: 700px;}
#header-usps{ width: 152px;}
.menublock{width: 30%; display: inline-block; vertical-align: top;}
.productblock{width: 69%; display: inline-block;}
.tablerow, .prodImg, .prodComment{ display: inline-block;}
.productquant, .productbuy, .stockmsg{vertical-align: top;}
.productquant, .productbuy{width: 10%;}
.productprice{width: 11%; vertical-align: top;}
.productdesc{width: 40%;}
.productpart{width: 14%; word-break: break-all; vertical-align: top;}
.productrow{display: block;}
.stockmsg{ width: 6%;}
.prodImg{width: 62%; vertical-align: top;}
.prodComment{width: 34%; margin-left: 10px; text-align: center}
@media only screen and (max-width: 770px){
	body, TD, P, .L, #support a, #account a, .cartsub{ font-size: 16px;}
	body > table, body > table > table, #nav-top{width: 100% !important;}
	#search-form{min-width: 188px; width: auto !important; height: auto;}
	#support, #account{ width: auto; min-width: 100px; margin-bottom: 10px;}
	#header-usps, .searchtd, .stockmsg{display: none;}
	#nav-top, .top-part{height: auto; }
	.logotable{width: 100%;}
	#cart{float: none; display: block; height: auto; width: 100%;}
	#user-container a.login{font-size: 15px;}
	.red, .cart, A.resultslink:link, A.resultslink:active, A.resultslink:visited{font-size: 16px;}
	A.barlink:link, A.barlink:active, A.barlink:visited{font-size: 12pt;}
	.menublock{width: 100%; display: block;}
	.productblock{width: 100%; display: block;}
	.productdesc{display:block; width: 100%; margin-top: 4px;}
	.productpart{width: 30%;}
	.productprice{width: 20%;}
	.productquant, .productbuy{ width: 15%;}
	td{display: block;}
	.prodComment, .prodImg{width: auto; text-align: center;}
	#product_tree_treebox a{margin-bottom: 5px;}
}